body {
    font-size: 14px;
    line-height: 23px;
    font-style: normal;
    font-weight: 400;
    visibility: visible;
    font-family: poppins, Kanit, sans-serif;
    color: #fff;
    position: relative;
    background: #fff;
    /* background: url(https://cdn.discordapp.com/attachments/823221943511023626/1042088153575600189/5655049.jpg) no-repeat center center fixed; */
}

a:focus {
    color: inherit;
    outline: 0;
    text-decoration: none
}

a:hover {
    text-decoration: none;
    color: #007bff;
}

a {
    color: #fff;
}

.bg-black {
    background-color: #16171D;
}

.card {
    background-color: #16171D;
    box-shadow: 1px 2px 5px #000;
    border-radius: 25px;
}

.image_show {
    border-radius: 25px;
}

.image_show_card {
    border-radius: 25px;
}

.bg-card {
    background-color: #16171D;
    color: #fff;
}

.text-input-none {
    color: #E71C1C;
    background: transparent;
    width: 100%;
    height: 100px;
    resize: none;
    border: none;
}

.text-input-none1 {
    width: 100%;
    height: 300px;
    resize: none;
}

.bg-pluem {
    background-color: #16171D;
    color: #fff;
}